div.pageWidth {
	max-width: 9999px;
	padding: 0;
}
.content {
	max-width: 832px;
	margin: 0 auto;
}
.healthcare #feature {
	background: url(/images/markets/healthcare_banner.jpg) top center no-repeat;
}
.dental #feature {
	background: url(/images/markets/dental_banner.jpg) top center no-repeat;
}
.commercial #feature {
	background: url(/images/markets/commercial_banner1.jpg) top center no-repeat;
}
.seniorLiving #feature {
	background: url(/images/markets/sl_banner.jpg) top center no-repeat;
}
#feature {
	height: 553px;
	max-width: 832px;
	position: relative;
}
.seniorLiving #feature #Tagline {
	background: rgba(255, 255, 255, 0.9);
}
#feature #Tagline {
	position: absolute;
	bottom: 23px;
	left: 23px;
	background: rgba(255, 255, 255, 0.75);
	max-width: 330px;
}
.twins.float {
	float: left;
}
.twins {
	max-width: 366px;
	margin: 0px;
	padding: 18px 24px;
	font-size: 15px;
}
.twins h1 {
	font-size: 25px;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	margin: .4em 0;
}
#vid {
	width: 100%;
	background: black;
	text-align: center;
	margin-bottom: 22px;
}
#vid iframe {
	margin: 0 auto;
}
section.carousel {
	clear: both;
}
div.carousel {
	position: relative;
	height: 427px;
	width: 416px;
	float: left;
}
.carousel .slide {
	width: 416px;
	height: 427px;
	position: absolute;
	top: 0;
	left: 0;
	background-repeat: no-repeat;
	background-size: cover;
}
#slide_esea_lounge {
	perspective: 289px;
	overflow: hidden;
}
#slide_esea_lounge img {
	position: relative;
	top: -1px;
	z-index: 8;
}
#slide_esea_lounge video {
	position: absolute;
    top: 172px;
    left: 107px;
    width: 134px;
    transform: rotateX(-7deg) rotate(1deg);

}
#slide_escape_waiting_room {
	perspective: 189px;
	overflow: hidden;
}
#slide_escape_waiting_room img {
	position: relative;
	top: -1px;
	z-index: 8;
}
#slide_escape_waiting_room video {
	position: absolute;
    top: 96px;
    left: 262px;
    width: 86px;
    transform: rotateY(9deg) rotate(0deg);

}



#slide_esea_people {
	perspective: 189px;
	overflow: hidden;
}
#slide_esea_people img {
	position: relative;
	top: -1px;
	z-index: 8;
}
#slide_esea_people video {
	position: absolute;
    top: 51px;
    left: 78px;
    width: 298px;
}



#slide_escape_waiting_room_2 {
	perspective: 85px;
	overflow: hidden;
}
#slide_escape_waiting_room_2 img {
	position: relative;
	top: -1px;
	z-index: 8;
}
#slide_escape_waiting_room_2 video {
	position: absolute;
    top: 159px;
    left: 199px;
    width: 214px;
    transform: rotateY(1deg) rotate(90deg);

}
#slide_dental_sv {
	perspective: 289px;
	overflow: hidden;
}
#slide_dental_sv img {
	position: relative;
	top: -1px;
	z-index: 8;
}
#slide_dental_sv video {
	position: absolute;
    top: 17px;
    left: 137px;
    width: 201px;
    transform: rotateX(-94deg) rotate(62deg);
}
#com_hosp_restaurant img {
	position: relative;
	top: -1px;
	z-index: 8;
}
#com_hosp_restaurant {
	perspective: 353px;
	overflow: hidden;
}
#com_hosp_restaurant video {
	position: absolute;
    top: 66px;
    left: 49px;
    width: 165px;
    transform: rotateY(-136deg) rotate(9deg);
}
#sl_craft_restaurant {
	perspective: 248px;
	overflow: hidden;
}
#sl_craft_restaurant video {
	position: absolute;
    top: 69px;
    left: 64px;
    width: 204px;
    transform: rotateY(22deg) rotate(-4deg);
}
#sl_craft_restaurant img {
	position: relative;
	top: -1px;
	z-index: 8;
}
#com_retail_shop {
	perspective: 353px;
	overflow: hidden;
}
#com_retail_shop img {
	position: relative;
	top: -1px;
	z-index: 8;
}
#com_retail_shop video {
	position: absolute;
    top: 141px;
    left: 52px;
    width: 143px;
    transform: rotateY(-27deg) rotate(90deg);
}
#com_retail_esea {
	perspective: 1800px;
	overflow: hidden;
}
#com_retail_esea img {
	position: relative;
	top: -1px;
	z-index: 8;
}
#com_retail_esea video {
	position: absolute;
    top: 39px;
    left: 105px;
    width: 208px;
    transform: rotateY(-2deg) rotate(2deg);
}
#com_hosp_lounge {
	perspective: 353px;
	overflow: hidden;
}
#com_hosp_lounge img {
	position: relative;
	top: -1px;
	z-index: 8;
}
#com_hosp_lounge video {
	position: absolute;
    top: 132px;
    left: 164px;
    width: 172px;
    transform: rotateY(-37deg) rotate(4deg);
}
#hc_patient_skyview {
	perspective: 353px;
	overflow: hidden;
}
#hc_patient_skyview img {
	position: relative;
	top: -1px;
	z-index: 8;
}
#hc_patient_skyview video {
	position: absolute;
    top: 42px;
    left: 69px;
    width: 257px;
    transform: rotateX(-70deg) rotate(56deg);
}
#sl_mc_escape {
	perspective: 353px;
	overflow: hidden;
}
#sl_mc_escape img {
	position: relative;
	top: -1px;
	z-index: 8;
}
#sl_mc_escape video {
	position: absolute;
    top: 54px;
    left: 131px;
    width: 156px;
    transform: rotateY(0deg) rotate(0deg);
}
#sl_mc_esea {
	perspective: 353px;
	overflow: hidden;
}
#sl_mc_esea img {
	position: relative;
	top: -1px;
	z-index: 8;
}
#sl_mc_esea video {
	position: absolute;
    top: 60px;
    left: 97px;
    width: 256px;
    transform: rotateY(-8deg) rotate(4deg);
}
#sl_prs_esea  img {
	position: relative;
	top: -1px;
	z-index: 8;
}
#sl_prs_esea {
	perspective: 353px;
	overflow: hidden;
}
#sl_prs_esea video {
	position: absolute;
    top: 97px;
    left: 84px;
    width: 232px;
    transform: rotateY(-31deg) rotate(2deg);
}
#sl_prs_skyview  img {
	position: relative;
	top: -1px;
	z-index: 8;
}
#sl_prs_skyview {
	perspective: 472px;
	overflow: hidden;
}
#sl_prs_skyview video {
	position: absolute;
    top: 8px;
    left: 83px;
    width: 225px;
    transform: rotateX(-85deg) rotate(62deg);
}
.carousel h1 {
	background-color: #e5ebf7;
	padding: 30px;
	font-size: 17px;
	text-align: center;
	display: block;
	margin: 0;
	text-transform: uppercase;
}
.carousel .arrow_l, .carousel .arrow_r {
	background-color: rgba(255, 255, 255, 0.25);
	-webkit-transition: all 0.3s ease-in;
          transition: all 0.3s ease-in;
}
div.carousel .arrow_l:hover, div.carousel .arrow_r:hover {
	background-color: rgba(255, 255, 255, 0.8);
	-webkit-transition: all 0.3s ease-in;
          transition: all 0.3s ease-in;
}
.carousel:hover .arrow_l, .carousel:hover .arrow_r {
	background-color: rgba(255, 255, 255, 0.4);
	-webkit-transition: all 0.3s ease-in;
          transition: all 0.3s ease-in;
}
.carousel .arrows {
	position: relative;
	top: 180px;
	width: 100%;
}
.carousel .arrow_l {
	height: 60px;
	width: 60px;
	position: absolute;
	left: 0;
	top: 0;
	background-image: url(/images/markets/arrow_left.png);
	background-repeat: no-repeat;
	cursor: pointer;
	-webkit-transition: all 0.5s ease-out;
          transition: all 0.5s ease-out;
}
.carousel .arrow_r {
	height: 60px;
	width: 60px;
	position: absolute;
	right: 0;
	top: 0;
	background-image: url(/images/markets/arrow_right.png);
	background-repeat: no-repeat;
	cursor: pointer;
	-webkit-transition: all 0.5s ease-out;
          transition: all 0.5s ease-out;
}
.carousel .bottom_bar {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 36px;
	background: rgba(255, 255, 255, 0.75);
}
.bottom_bar .bullets {
	position: absolute;
	bottom: 0;
	right: 12px;
}
.bottom_bar .bullet:hover {
	background-color: #000;
	cursor: pointer;
	 -webkit-transition: all 0.5s ease-out;
          transition: all 0.5s ease-out;
}
.bottom_bar .bullet.active {
	background-color: #505050;
}
.bottom_bar .bullet {
	border: 2px solid #505050;
	padding: 6px;
	border-radius: 12px;
	margin: 10px 5px;
	float: left;
	-webkit-transition: all 0.5s ease-out;
          transition: all 0.5s ease-out;
}
.bottom_bar .name {
	color: #333;
	font-size: 14px;
	font-weight: bold;
	position: relative;
	top: 7px;
	left: 15px;
	cursor: pointer;
}
body.mobile.markets .aside {
	height: auto;
}
body.mobile .name, .carousel:hover .name {
	text-decoration: underline;
}
body.mobile #section1 {
	max-width: 600px;
	margin: 0 auto;
}
body.mobile .twins {
	max-width: 600px;
}
.mobile .aside, .mobile .carousel {
	float: none;
	margin: 0 auto;
}
.aside {
	float: left;
	width: 372px;
	padding: 24px 22px 0;
	background: #f8f8f8;
}
body.seniorLiving .aside p {
	padding-top: 0;
}
body.healthcare .aside p {
	padding-bottom: 9px;
}
.aside p {
	margin: 0;
	padding-bottom: 14px;
	padding-top: 4px;
	padding-left: 11px;
	font-size: 14px;
}
body.mobile div.aside div.quote {
	position: static;

}
.aside div.quote {
	background-color: #edeff5;
	padding: 16px 12px 2px;
	margin: 16px 16px 0 0;
}
#bestHospitals {
	background-color: #ebebeb;
	width: 100%;
}
#bestHospitals div {
	max-width: 508px;
	padding: 30px 0 30px 120px;
	background: url(/images/markets/hc_best_hospitals_new.png) 0% 50% no-repeat;
	margin: 0 auto;
	font-size: 20px;
}
.h_top_hospitals {
	max-width: 832px;
	margin: 20px auto;
}
#blueContact {
	background-color: #e5ebf7;
	width: 100%;
	text-align: center;
}
#blueContact a:hover {
	background-color: #e5ebd7;
}
#blueContact a {
	display: block;
	padding: 30px;
	max-width: 100%;
	text-align: center;
	text-transform: uppercase;
	font-size: 20px;
	text-decoration: none;
	font-weight: bold;
}
#blueContact a span {
	position: relative;
	top: -3px;
	left: 5px;
}
